PHP 5 is no longer supported version!

PHP 5 is no longer supported version!

PHP 5 end of life

By the beginning of 2019, PHP will only support version of PHP 7.1 and onwards. This is probably a safe bet to moveover to that version as soon as possible as the deadline just hit on 3rd of December 2019! If you swap too late you may cause your system being vulnerable to potential bugs and insecurities.

The table of all PHP versions from 5.5 to 7.4 is included in the table below:

Version Initial Release Active Support Security Patches
5.5 20th June 2013 21th July 2016 21th July 2016
5.6 28th August 2014 19th January 2017 3rd December 2018
7.0 3rd December 2015 3rd December 2017 3rd December 2018
7.1 1st December 2016 1st December 2018 1st December 2019
7.2 30th November 2017 30th November 2019 30th November 2020
7.3 6th December 2018 late 2019 late 2019
7.4 early 2019 unknown unknown

Reference

PHP 7 News & Updates v7.0 - 7.4 - Book coverPHP 7 News & Updates v7.0 – 7.4 Book https://www.amazon.com/PHP-News-Updates-v7-0-7-4/dp/1727202481/

Rate this artcile
[Total: 1 Average: 4]
Please follow and like us:

Leave a Comment